# OpenGl_tgl_util.h File Reference

`#include <OpenGl_Extension.h>`

## Functions

void | call_util_init_filters (Tint)
Tint | call_util_test_structure (Tint)
EXPORT int | call_util_osd_getenv (char *, char *, int)

## Function Documentation

void call_util_init_filters | ( | Tint |  | ) |

EXPORT int call_util_osd_getenv | ( | char * | ,
|  | char * | ,
|  | int |
| ) |

Tint call_util_test_structure | ( | Tint |  | ) |